/* A Fresh Blank Canvas - maintained by Lord Billy Von Stylzalot -- updated 20200915*/


/*------- Menu fix ------*/
@media only screen and (min-width: 941px) {
	.top-bar {
    	position: absolute;
    	top: 92px;
    	right: 0px;
    	width: 85%;
    	z-index: 2;
	}
}

/*------ NEW LOGO -------*/
.logo img {max-height: 60px;}


/*------ Home page slider-------*/
.homepage-slideshow {
    background-color: #222;
}
#featured_slideshow {
	max-width: 1170px;
    margin: 0 auto;
	object-fit: fill;
}


/*------- Sub Header Free Shipping ------*/
#subheadwrap {
		background-color: #ffcc00;
	}
	#subheadwrap div {
	}
@media only screen and (min-width: 1081px) {
	#subheadwrap {
		height: 70px;
	}
	#subheadwrap div {
	}
}
@media only screen and (min-width: 940px) and (max-width: 1080px) {
	#subheadwrap {
		height: 60px;
	}
	#subheadwrap div {
	}
}
@media only screen and (min-width:768px) and (max-width: 939px) {
	#subheadwrap {
		height: 52px;
	}
	#subheadwrap div {
	}	
}
@media only screen and (min-width:415px) and (max-width: 767px) {
	#subheadwrap {
		height: auto;
	}
	#subheadwrap div {
		
	}	
	#sub1 {
		max-height: 88px;
	}	
	#sub2 {
		max-height: 114px;
	}	
	#sub3 {
	}
}
@media only screen and (min-width:376px) and (max-width: 414px) {
	#subheadwrap {
		height: auto;
	}
	#subheadwrap div {
		
	}	
	#sub1 {
		max-height: 43px;
	}	
	#sub2 {
		max-height: 58px;
	}	
	#sub3 {
	}
}
@media only screen and (max-width: 375px) {
	#subheadwrap {
		height: auto;
	}
	#subheadwrap div {
		
	}	
	#sub1 {
		max-height: 43px;
	}	
	#sub2 {
		max-height: 58px;
	}	
	#sub3 {
	}
}

/*------- New Free Ship Subhead 20200320 -----*/
.subhead-freeship-wrapper {
    background-color: #ffcc00;
    width:100%;
}
.subhead-freeship {
    background-color: #ffcc00;
    padding: 3px 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width:1150px;
    margin: 0 auto;
}
.subhead-freeship span {
    font-size:2rem;
display: inline-block;
}
.freeship_left {
    padding:0;
    display: flex;
    align-items: center;
}
.freeship_right {
    padding:0;
    display: inline-block;
}
.subhead-freeship img {
    margin:0;
    padding: 0 0 0 10px;
    width: auto;
    height: 35px;
}
@media only screen and (min-width:1040px) {
    freeship_fineprint {
        padding:5px;
        display: inline-block;
    }
    freeship_fineprint2 {
        display: none;
    }
}
@media only screen and (max-width: 1039px) {
    .freeship_left {
        padding:5px;
        display: inline-block;
        line-height: 1.2rem;
    }
    .subhead-freeship span {
        display: inline;
    }
    freeship_fineprint {
        display: none;
    }
    freeship_fineprint2 {
        padding:0px;
        display: inline-block;
    }
}
@media only screen and (max-width: 375px) {
    freeship_fineprint2 {
        padding:0px;
        display: inline-block;
        font-size: 1rem;
    }
}

/*------- PayPal SubHead ------*/
@media (min-width: 768px) {
.pp-flex--20x1 {
    margin: 0 auto; background-color:black;
}
}

.paypal_banner {max-width: 1170px; margin: 0 auto;}
.paypal_banner_wrapper {width:100%; background: #eaeced;}


/*------- YMM bar -----*/
#searchbyvehicle-wrapper {
	padding: 5px 0;
	background-color:#666;
	color: #fff;
}
#searchbyvehicle-wrapper .wsmjs-attribute-search-buttons.wsm-attribute-buttons > *{
	height: 25px;
	border-radius: 5px;
	margin-top: 0;
}
.searchbycategoryselector>div {
	margin-top: 0;
}
#searchbyvehicle-wrapper.ymm-catalog .ymm-wrapper h2 {
	width: 100%;
	margin-top: 3px;
	color: #fff;
}
.ymm-wrapper img {width:100%; margin: 0 auto;}

#ymm_selects select {
	margin-bottom: 0;
	margin-top: 0;
	border-radius: 5px !important;
}
.ymm-wrapper .wsm_widget_attribute_selector_label select {
    margin: 5px 0 0 0px;
}
.ymm-wrapper .wsmjs-attribute-search-shop {
	height: 25px;
	background-color: rgba(0, 255, 0, 1);
	color: #000;
    padding: 5px;
	margin: 0 0 0 5px;
}
.ymm-wrapper .wsmjs-attribute-search-shop:hover {
	background-color: #32b200;
	color: #fff;
}
#vehicle_selector_reset {
	border: 0;
    background: #ed1c24;
	color: #000;
}
#vehicle_selector_reset:hover {
	background: #ed1c24;
	color: #fff;
}

#searchbyvehicle-wrapper .wsm_widget_attribute_selector_label[id*='_text'], .ymm-catalog .wsm_widget_attribute_selector_label select, #searchbyvehicle-wrapper .wsmjs-attribute-search-buttons.wsm-attribute-buttons > * {font-size: 19px; /*text-align: center;*/}

@media only screen and (min-width: 940px) {
	#searchbyvehicle-wrapper .wsmjs-attribute-search-buttons.wsm-attribute-buttons {
		margin-top: 0; width:32%;
	}
	#searchbyvehicle-wrapper #sidebar_year {
	    width: 12%;
	}
	#searchbyvehicle-wrapper #sidebar_submodel {
	    width: 14%;
	}
	#searchbyvehicle-wrapper #sidebar_make, #searchbyvehicle-wrapper #sidebar_model {
		width: 19%;
	}

	.ymm-wrapper, .bycategory-wrapper, #sidebar_year_select, #sidebar_make_select, #sidebar_model_select, #sidebar_submodel_select, #searchbyvehicle-wrapper .wsmjs-attribute-search-buttons.wsm-attribute-buttons > *, .bycategory-wrapper .searchbycategoryselector > div {
		height: 40px;
	}
    #searchbyvehicle-wrapper.ymm-all-but-catalog .wsmjs-attribute-search-buttons.wsm-attribute-buttons > * {font-size: 14px;}
	.searchbycategoryselector>div span {
    line-height: 2.7;
	}
	.ymm-wrapper h2, .bycategory-wrapper > span, .bycategory-wrapper h2 {
		line-height: 3.4;
	}

	.ymm-wrapper img {width:25%; display: inline-block;}
	#searchbyvehicle-wrapper.ymm-catalog .ymm-wrapper h2 {width:75%; display:inline;}

}
@media only screen and (min-width:768px) and (max-width: 939px) {
	#searchbyvehicle-wrapper #ymm_selects .wsm_widget_attribute_selector_label {width: 24%;}
	.wsm-cat-image-descrip-wrapper .wsmjs-attribute-search-buttons.wsm-attribute-buttons > * {margin: 0 5px 0 0;	width: 20%;}
	.wsmjs-attribute-search-group {	text-align: center;}

	.ymm-catalog h2 {font-size:32px; margin-bottom:20px;}

	#ymm_selects select, #searchbyvehicle-wrapper .wsmjs-attribute-search-buttons.wsm-attribute-buttons > * {margin-top: 10px; height: 45px;}
	#searchbyvehicle-wrapper .wsmjs-attribute-search-buttons.wsm-attribute-buttons > * {width:48%; margin-left: 1%; margin-right: 1%;}
	.wsmjs-attribute-search-buttons {margin-top: 0;}
	.wsmjs-attribute-search-buttons button {width:40%;}	
}
@media only screen and (max-width: 767px) {
	.ymm-catalog h2 {font-size:32px; margin-bottom:20px;}
    
    .ymm-all-but-catalog .wsm_widget_attribute_selector_label select {font-size: 22px; /*text-align: center;*/}

	#ymm_selects select, #searchbyvehicle-wrapper .wsmjs-attribute-search-buttons.wsm-attribute-buttons > * {margin-top: 10px; height: 45px;}
	#searchbyvehicle-wrapper .wsmjs-attribute-search-buttons.wsm-attribute-buttons > * {width:48%; margin-left: 1%; margin-right: 1%;}
	.wsmjs-attribute-search-buttons {margin-top: 0;}
	.wsmjs-attribute-search-buttons button {width:40%;}	
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : portrait) {
	#searchbyvehicle-wrapper #ymm_selects .wsm_widget_attribute_selector_label {
		width: 100%;
	}
	#searchbyvehicle-wrapper .wsmjs-attribute-search-buttons.wsm-attribute-buttons > * {
		margin: 0 5%;
		width: 39%;
		padding: 5px;
	}
	.wsmjs-attribute-search-group {
		text-align: center;
	}
}

/*--------- Banks Insider block -------*/
ul.social {text-align: center;}
ul.social li a {color: #fff;}

/*--------- Catalog Pages ------*/
.wsm_cat_trail #ags-breadcrumbs {
	height: 1px;
	margin: 0;
}
.wsm-cat-description h2 {font-size: 1.5em;}

.wsm-cat-list-view .wsm-cat-title, .wsm-cat-prod-innerwrapper .wsm-cat-title {
	margin-bottom: 10px;
	/*display: none;*/
    height: 5rem;
    opacity: 0;
}

.wsm-cat-info-wrap div.wsm_product_info_tag span{display: block;}


.wsm-cat-info-wrap div.wsm_product_info_tag {
	font-size: 1.2em;
	font-weight: bold;
	display: inline-block !important;
    margin-top: -6rem;
}
.wsm-cat-info-wrap div.wsm_product_info_tag > span {
	font-size: .8em;
	font-weight: normal;
	line-height: 1.1em;
	margin: 3px 0 4px 0;
}
.wsm-cat-info-wrap div.wsm_product_info_tag > sup, .wsm-cat-info-wrap div.wsm_product_info_tag > span sup {
    font-weight: 100;
    font-size: .5em;
    letter-spacing: -1px;
    line-height: initial;
}

#wsm-prod-list-view.wsm-cat-list-view .wsm-cat-item-id.wsm-cat-summary p {font-size: 1em;}



#wsm-prod-list-view .wsm-cat-item-id.wsm-cat-dealer-id {
	color: #999;
}
#wsm-prod-list-view .wsm-cat-new {margin: 0 0 10px;}
#wsm-prod-list-view .wsm-cat-title {order: 1;}
#wsm-prod-list-view .wsm_product_info_tag {order: 2;}
#wsm-prod-list-view .wsm-cat-description {order: 3; margin-bottom: 0;}
#wsm-prod-list-view .wsm-cat-summary {order: 3;}
#wsm-prod-list-view.wsm-cat-list-view .wsm-cat-item-id.wsm-cat-summary {/*visibility: hidden; display: none;*/ order:2; padding-top: 0; margin-top: 0;}

#wsm-prod-list-view.wsm-cat-list-view .wsm-cat-item-id.wsm-cat-summary br {line-height: 2em;}
#wsm-prod-list-view.wsm-cat-list-view .wsm-cat-description, .wsm-cat-prod-innerwrapper .wsm-cat-list-view .wsm-cat-description .wsm-cat-truncate {/*display: inline-block; padding: 8px 0 0 0;*/}
#wsm-prod-list-view.wsm-cat-list-view emissions-yes, #wsm-prod-list-view.wsm-cat-list-view emissions-norq {background-color: transparent; color: #1e90ff; padding: 5px 0 0 0;}
#wsm-prod-list-view.wsm-cat-list-view .wsm-cat-description {order: 5;}
.wsm-cat-item-id.wsm-cat-dealer-id {order: 4; margin-top: 10px;}

@media only screen and (max-width: 767px) {
	.menu-action {
		display: none !important;
    	visibility: hidden;
	}	
}
#wsm-cat-wrapper-id-11 #documents {
    visibility: visible;
    display: inline;
    height: auto;
}

/*-------- Product Series Pages ------*/
@media (min-width: 768px) {
	.ps-prod-title {
		width: 100%;
	}
}
body.template_new .ags-prod-vehicle-selected .ags-clear-sticky {visibility: hidden; display: none; height: 0;}

/*---------------- Product Pages ---------*/
#wsm-prod-info {line-height: 1.2em;}
body.template_new #wsm-prod-info h4.wsm_product_info_tag {
	font-size: 20px;
}
body.template_new #wsm-prod-info h4.wsm_product_info_tag > span {
	font-size: 0.6em;
	line-height: 1.25em;
    margin: 2px 0 7px 0;
}
body.template_new #wsm-prod-info h4.wsm_product_info_tag > span strong {
	font-size: 1.1em;
}
body.template_new #wsm-prod-info h4.wsm_product_info_tag > sup, body.template_new #wsm-prod-info h4.wsm_product_info_tag > span sup {
    font-weight: 100;
    font-size: .5em;
    letter-spacing: -1px;
    line-height: initial;
}
body.template_new #wsm-prod-info .yotpo {
    margin-top: 6px;
}
.yotpo-stars {padding-right:5px;}
#wsm-product-wrapper #wsm-prod-info .wsm-prod-summary {margin: 10px auto;}
.wsm-prod-availibilty {margin: 0;}
.wsm-cat-avail-remarks .wsm-cat-label {visibility:hidden; display:none; height: 0;}
.wsm-cat-avail-remarks {background-color: red; color: white;}
.wsm-cat-avail-2 {font-size:1em;}
.wsm-avail-out-stock, .wsm-avail-sold {
    font-size: 2em;
    font-weight: 700;
    padding-top: 14px;
}
.wsm-avail-sold::after {
    content: " Out";
}
.wsm-tab-container .wsm-tab-content h2 {margin-top:0;}
.wsm-tab-content-header span {display: none; visibility: hidden; height: 0px;}
.wsm-prod-pricebox {margin: 5px 0 15px;}
#wsm-product-wrapper .product_form {padding: 0 0 5px; margin: 0 0 5px;}
body.template_new .wsmtpl-prod-quantity input[type="text"] {margin:0;}
.wsm-tab-content ul {margin: 15px 0 15px 1rem;}
.wsm-tab-content:not(.wsm-tab-content-prod-reviews):not(.wsm-tab-content-prod-details) ul li {line-height: 1.5;}
body.template_new #wsm-prod-options-box {
	border: 1px solid #ccc;
	padding: 10px;
	margin-top: 10px !important;
	border-radius: 7px;
	background-color: #e6e6e6;
}
#wsm-prod-info-container .wsm-prod-options-box>div {
	color: #4d4d4d;
}
#wsm-prod-info label race {
	background: #feca12;
    color: #1c1c1a;
    font-weight: 900;
	font-size: 1.2em;
    padding: 7px;
    border-radius: 7px 7px 0 0;
    margin: -11px -11px 7px -11px;
    display: block;
    border: 1px solid #ccc;
}
.wsm_product_multi_option {
    -webkit-box-flex: 0;
    -ms-flex: 0 100%;
    flex: 0 100%;
}
.wsm_product_multi_option>label {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.wsm_product_multi_option>label span {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    padding: 0 15px;
}
.wsm_product_multi_option input[type=checkbox] {
    float: left;
	margin: 4px 0 0;
	order: -2;
	transform: scale(1.15);
}
#wsm-prod-info .product_option_set .wsm_option_select_label {font-weight: 700 !important; display: inline-block; margin: 6px 0 0;}
body.template_new #wsmtpl_prod_pricing:before {
	visibility: hidden;
	display: none;
}
fitnote {
	padding: 10px 0 0 0;
	/*display: inline-block;*/
	font-weight: 500;
}
.wsm-cat-summary fitnote {
	padding: 5px 0 0 0;
}
.wsm-cat-summary fitnote p {
	font-size: 1em;
}
.wsm-prod-summary fitnote p:before {
    content: "\00BB";
    padding-right: 3px;
    color: #fc0000;
}
patent{
	line-height: 2em;
    font-weight: bold;
}

emissions-yes, emissions-norq, emissions-inpr, emissions-race {
	padding: 11px;
    width: 100%;
    display: inline-block;
	margin: 6px 0px 0px;
	line-height: 1em;
}
emissions-yes strong, emissions-norq strong, emissions-inpr strong, emissions-race strong {
    float:left; padding-right: 3px;
}
emissions-yes span, emissions-norq span, emissions-inpr span, emissions-race span {
    float:left;
    display: contents;
}
@media screen and (max-width: 767px) and (min-width: 415px) {
    emissions-yes span, emissions-norq span, emissions-inpr span, emissions-race span {
    float:left;
    display: flex;
    }
    emissions-yes span span, emissions-norq span span, emissions-inpr span span, emissions-race span span {
    padding-left: 5px;
    }
}
emissions-yes, emissions-norq {
    background-color: #1e90ff;
    color: white;
}

emissions-inpr {
    background-color: #999999;
    color: white;
}
emissions-race {
    background-color: #CF0000;
    color: white;
}
emissions-yes::before, emissions-norq::before, emissions-inpr::before, emissions-race::before {
    font-family: 'icomoon';
	padding-right: 5px;
float:left;
}
emissions-yes::before {
	content: '\e902';
	font-size: 2em;
    line-height: 1.1;
}
emissions-norq::before {
	content: '\e900';
}
emissions-inpr::before { 
	content: '\e995';
}
emissions-race::before {
	content: '\f11e';
}
#eonotes {font-size:smaller;}

#colorbox, #cboxWrapper, #cboxContent {width: max-content !important;}
#cboxWrapper {position: relative; margin: 0 auto;}
#colorbox {right:0 !important; left:0 !important;}

#wsm-prod-tab-decrip img.threeacross {
	width: 32%;
	margin-right: 2%;
}
#wsm-prod-tab-decrip img.threeacross:nth-child(3n) {
	margin-right: 0%;
}
#wsm-prod-tab-decrip table, #wsm-prod-tab-decrip th, #wsm-prod-tab-decrip td {
	border: 1px solid #ccc;
	border-collapse: collapse;
	vertical-align: middle;
	padding: 10px;
}
#wsm-prod-tab-decrip tr:nth-child(1), #wsm-prod-tab-decrip tr:nth-child(1) td {
	background-color: #333;
	color: white;
	font-weight: bold;
}
#wsm-prod-tab-decrip table .table-highlight {
	background-color: #FFF8B0;
}
#wsm-prod-tab-decrip table img {
	margin: 0 auto;
	width: auto;
	max-height: none;
	max-width: none;
}

body.template_new .wsm-tab-container {border-top: none;}

body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-descrip::before, body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-details::before, body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-videos::before, body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-documents::before, body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-faq::before {font-family: icomoon; float: left; margin-bottom: -4px;}

body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li, body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.active {margin: 4px 2px 0; padding: 0 15px; border-radius: 10px 10px 0 0; border-bottom: 2px solid rgba(0,0,0,.3)}

body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li a, body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li {/*color: #fff;*/ color: #333;}

body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.active a, body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.active {background-color: white !important; color: #333; border-bottom: 2px solid rgba(0,0,0,0)}

body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-descrip  {background-color: rgb(255, 102, 0); order: 1;}
body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-faq {background-color: rgb(255, 130, 0); order: 2;}
body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-details {background-color: rgb(255, 158, 0); order: 3;}
body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-videos {background-color: rgb(255, 186, 0); order: 4;}
body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-documents {background-color: rgb(255, 214, 0); order: 5;}

body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-descrip::before  {content: "\e903";}
body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-faq::before {content: "\e907";}
body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-details::before {content: "\e904";}
body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-videos::before {content: "\e906";}
body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-documents::before {content: "\e905";}

body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-descrip a, body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-faq a, body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-details a, body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-videos a, body.template_new .wsm-prod-tabs-container > ul.wsm-prod-tabs > li.wsm-prod-tab-documents a {visibility: hidden; display: none;}

.faq figure {margin-inline-start: 0px; margin-inline-end: 0px;}

#wsm-prod-cross-sell-container #cross_sell_suggest {
    background-color: #333;
    margin-bottom: 0;
    color: #fff;
    padding: 5px;
    display: inline-block;
    border-radius: 5px 5px 0 0;
}
#cross_sell_content {    
    border: 1px solid #333;
    border-radius: 0 5px 5px 5px;
}
#wsm-prod-cross-sell-container .cross_sell_image {
    min-height: auto;
}
#wsm-prod-cross-sell-container .cross_sell {
    width: 23%; 
    max-width:23%; 
    margin:5px 1%;
}

#wsm-prod-info-container {margin-bottom: 0;}
#wsm-product-wrapper .wsm-prod-tabs-container {
    margin: 0 0 30px 0;
}

@media (min-width: 768px) {
	body.template_new .ags-prod-vehicle-selected .fitMyVehBtn {margin: -5px;}
    #wsm-prod-cross-sell-container .cross_sell_title {text-align: center; margin-bottom: 0;}
}
@media (min-width: 421px) and (max-width: 767px) {
	#wsm-prod-tab-decrip img.threeacross {/*width: 100%; margin-right: 0;*/}
    #wsm-prod-cross-sell-container .cross_sell {/*max-width: 100%; width:100%; max-width:31%; margin:5px 1%;*/}
    #cross_sell_content .cross_sell_title {/*margin: 0;*/}
    body.template_new .ags-prod-vehicle-selected h5 {padding-bottom:7px;}
    body.template_new #wsm-prod-info .yotpo {margin-bottom: 9px;}
}
@media (max-width: 420px) {
	#wsm-prod-tab-decrip img.threeacross {width: 100%; margin-right: 0;}
    #wsm-prod-cross-sell-container .cross_sell {max-width: 100%; width:100%;}
    #cross_sell_content .cross_sell_title {margin: 0;}
    body.template_new .ags-prod-vehicle-selected h5 {padding-bottom:7px;}
    body.template_new #wsm-prod-info .yotpo {margin-bottom: 9px;}
}

/************************************************
** PRODUCT SERIES PAGE : HIDE SHOW BLOCK
*************************************************/
div [class^="showhide"], div [class^="bids_showhide"] {
    margin: 7px 0 7px 20px;;
}

[class^="showhide"] label, [class^="bids_showhide"] label {
    cursor: pointer;
    font-weight: bold;
}

[class^="showhide"] a, [class^="bids_showhide"] a {
    color: #666;
}

[class^="showhide"] label::after, [class^="bids_showhide"] label::after {
    content: " (click here) \00bb";
    color: red;
    font-weight: normal;
}

[class^="showhide"] .appear, [class^="bids_showhide"] .bids_appear {
    display: none;
    /*background: #eee;*/
    color: #000;
    /*padding: 1px;*/
    margin: 0 auto 20px;
}

[class^="showhide"] input, [class^="bids_showhide"] input {
    display: none;
}

[class^="showhide"] input:checked ~ .appear, [class^="bids_showhide"] input:checked ~ .bids_appear {
    display: block;
}

/*------------- YOTPO ------------*/
.yotpo .yotpo-testimonials-btn {
	padding: 8px 20px;
	border-radius: 9px 9px 0 0;
}
.yotpo .yotpo-review.yotpo-regular-box .yotpo-header .yotpo-header-element {width:auto;}
.yotpo .yotpo-review .yotpo-header .yotpo-icon-profile-social img {margin-top:-27px;}


/*------------- Checkout ------------*/
@media (max-width: 767px) {
.wsm_cart_rd_wrapper input[type=checkbox] {width: auto;}
}
.shipping-address-box .wsm_interface_info_checkout_address span {
background-color:#333;
width:100%;
display:inline-block;
padding:10px;
margin-top:0;
color:white;
}

/*------------ CUSTOM ICON FONTS -----------*/
/** ADD CUSTOM ICON FONTS **/
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?uorkvu');
  src:  url('fonts/icomoon.eot?uorkvu#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?uorkvu') format('truetype'),
    url('fonts/icomoon.woff?uorkvu') format('woff'),
    url('fonts/icomoon.svg?uorkvu#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-stack:before {
  content: "\e92e";
}
.icon-checkcircle:before {
  content: "\e900";
}
.icon-Banks_logo:before {
  content: "\e901";
}
.icon-usmap:before {
  content: "\e902";
}
.icon-gears:before {
  content: "\e995";
}
.icon-cart:before {
  content: "\e93a";
}
.icon-location:before {
  content: "\e947";
}
.icon-happy:before {
  content: "\e9df";
}
.icon-loop2:before {
  content: "\ea2e";
}
.icon-arrow-right:before {content:"\ea34" !important;}

/*------------ END CUSTOM ICON FONTS -----------*/


/*---------- NO CUSTOM CODE BELOW HERE ----------*/
/*-----------------------------------------------*/
/*---------- MISSING CORE ARCHITECTURE? ---------*/

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.col-xs-11{width:91.66666667%}
.col-xs-10{width:83.33333333%}
.col-xs-9{width:75%}
.col-xs-8{width:66.66666667%}
.col-xs-7{width:58.33333333%}
.col-xs-6{width:50%}
.col-xs-5{width:41.66666667%}
.col-xs-4{width:33.33333333%}
.col-xs-3{width:25%}
.col-xs-2{width:16.66666667%}
.col-xs-1{width:8.33333333%}
.col-xs-pull-12{right:100%}
.col-xs-pull-11{right:91.66666667%}
.col-xs-pull-10{right:83.33333333%}
.col-xs-pull-9{right:75%}
.col-xs-pull-8{right:66.66666667%}
.col-xs-pull-7{right:58.33333333%}
.col-xs-pull-6{right:50%}
.col-xs-pull-5{right:41.66666667%}
.col-xs-pull-4{right:33.33333333%}
.col-xs-pull-3{right:25%}
.col-xs-pull-2{right:16.66666667%}
.col-xs-pull-1{right:8.33333333%}
.col-xs-pull-0{right:auto}
.col-xs-push-12{left:100%}
.col-xs-push-11{left:91.66666667%}
.col-xs-push-10{left:83.33333333%}
.col-xs-push-9{left:75%}
.col-xs-push-8{left:66.66666667%}
.col-xs-push-7{left:58.33333333%}
.col-xs-push-6{left:50%}
.col-xs-push-5{left:41.66666667%}
.col-xs-push-4{left:33.33333333%}
.col-xs-push-3{left:25%}
.col-xs-push-2{left:16.66666667%}
.col-xs-push-1{left:8.33333333%}
.col-xs-push-0{left:auto}
.col-xs-offset-12{margin-left:100%}
.col-xs-offset-11{margin-left:91.66666667%}
.col-xs-offset-10{margin-left:83.33333333%}
.col-xs-offset-9{margin-left:75%}
.col-xs-offset-8{margin-left:66.66666667%}
.col-xs-offset-7{margin-left:58.33333333%}
.col-xs-offset-6{margin-left:50%}
.col-xs-offset-5{margin-left:41.66666667%}
.col-xs-offset-4{margin-left:33.33333333%}
.col-xs-offset-3{margin-left:25%}
.col-xs-offset-2{margin-left:16.66666667%}
.col-xs-offset-1{margin-left:8.33333333%}
.col-xs-offset-0{margin-left:0}
@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}
.col-sm-12{width:100%}
.col-sm-11{width:91.66666667%}
.col-sm-10{width:83.33333333%}
.col-sm-9{width:75%}
.col-sm-8{width:66.66666667%}
.col-sm-7{width:58.33333333%}
.col-sm-6{width:50%}
.col-sm-5{width:41.66666667%}
.col-sm-4{width:33.33333333%}
.col-sm-3{width:25%}
.col-sm-2{width:16.66666667%}
.col-sm-1{width:8.33333333%}
.col-sm-pull-12{right:100%}
.col-sm-pull-11{right:91.66666667%}
.col-sm-pull-10{right:83.33333333%}
.col-sm-pull-9{right:75%}
.col-sm-pull-8{right:66.66666667%}
.col-sm-pull-7{right:58.33333333%}
.col-sm-pull-6{right:50%}
.col-sm-pull-5{right:41.66666667%}
.col-sm-pull-4{right:33.33333333%}
.col-sm-pull-3{right:25%}
.col-sm-pull-2{right:16.66666667%}
.col-sm-pull-1{right:8.33333333%}
.col-sm-pull-0{right:auto}
.col-sm-push-12{left:100%}
.col-sm-push-11{left:91.66666667%}
.col-sm-push-10{left:83.33333333%}
.col-sm-push-9{left:75%}
.col-sm-push-8{left:66.66666667%}
.col-sm-push-7{left:58.33333333%}
.col-sm-push-6{left:50%}
.col-sm-push-5{left:41.66666667%}
.col-sm-push-4{left:33.33333333%}
.col-sm-push-3{left:25%}
.col-sm-push-2{left:16.66666667%}
.col-sm-push-1{left:8.33333333%}
.col-sm-push-0{left:auto}
.col-sm-offset-12{margin-left:100%}
.col-sm-offset-11{margin-left:91.66666667%}
.col-sm-offset-10{margin-left:83.33333333%}
.col-sm-offset-9{margin-left:75%}
.col-sm-offset-8{margin-left:66.66666667%}
.col-sm-offset-7{margin-left:58.33333333%}
.col-sm-offset-6{margin-left:50%}
.col-sm-offset-5{margin-left:41.66666667%}
.col-sm-offset-4{margin-left:33.33333333%}
.col-sm-offset-3{margin-left:25%}
.col-sm-offset-2{margin-left:16.66666667%}
.col-sm-offset-1{margin-left:8.33333333%}
.col-sm-offset-0{margin-left:0}
}
@media (min-width:992px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}
.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}
.col-md-pull-12{right:100%}
.col-md-pull-11{right:91.66666667%}
.col-md-pull-10{right:83.33333333%}
.col-md-pull-9{right:75%}
.col-md-pull-8{right:66.66666667%}
.col-md-pull-7{right:58.33333333%}
.col-md-pull-6{right:50%}
.col-md-pull-5{right:41.66666667%}
.col-md-pull-4{right:33.33333333%}
.col-md-pull-3{right:25%}
.col-md-pull-2{right:16.66666667%}
.col-md-pull-1{right:8.33333333%}
.col-md-pull-0{right:auto}
.col-md-push-12{left:100%}
.col-md-push-11{left:91.66666667%}
.col-md-push-10{left:83.33333333%}
.col-md-push-9{left:75%}
.col-md-push-8{left:66.66666667%}
.col-md-push-7{left:58.33333333%}
.col-md-push-6{left:50%}
.col-md-push-5{left:41.66666667%}
.col-md-push-4{left:33.33333333%}
.col-md-push-3{left:25%}
.col-md-push-2{left:16.66666667%}
.col-md-push-1{left:8.33333333%}
.col-md-push-0{left:auto}
.col-md-offset-12{margin-left:100%}
.col-md-offset-11{margin-left:91.66666667%}
.col-md-offset-10{margin-left:83.33333333%}
.col-md-offset-9{margin-left:75%}
.col-md-offset-8{margin-left:66.66666667%}
.col-md-offset-7{margin-left:58.33333333%}
.col-md-offset-6{margin-left:50%}
.col-md-offset-5{margin-left:41.66666667%}
.col-md-offset-4{margin-left:33.33333333%}
.col-md-offset-3{margin-left:25%}
.col-md-offset-2{margin-left:16.66666667%}
.col-md-offset-1{margin-left:8.33333333%}
.col-md-offset-0{margin-left:0}
}
@media (min-width:1200px){.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}
.col-lg-12{width:100%}
.col-lg-11{width:91.66666667%}
.col-lg-10{width:83.33333333%}
.col-lg-9{width:75%}
.col-lg-8{width:66.66666667%}
.col-lg-7{width:58.33333333%}
.col-lg-6{width:50%}
.col-lg-5{width:41.66666667%}
.col-lg-4{width:33.33333333%}
.col-lg-3{width:25%}
.col-lg-2{width:16.66666667%}
.col-lg-1{width:8.33333333%}
.col-lg-pull-12{right:100%}
.col-lg-pull-11{right:91.66666667%}
.col-lg-pull-10{right:83.33333333%}
.col-lg-pull-9{right:75%}
.col-lg-pull-8{right:66.66666667%}
.col-lg-pull-7{right:58.33333333%}
.col-lg-pull-6{right:50%}
.col-lg-pull-5{right:41.66666667%}
.col-lg-pull-4{right:33.33333333%}
.col-lg-pull-3{right:25%}
.col-lg-pull-2{right:16.66666667%}
.col-lg-pull-1{right:8.33333333%}
.col-lg-pull-0{right:auto}
.col-lg-push-12{left:100%}
.col-lg-push-11{left:91.66666667%}
.col-lg-push-10{left:83.33333333%}
.col-lg-push-9{left:75%}
.col-lg-push-8{left:66.66666667%}
.col-lg-push-7{left:58.33333333%}
.col-lg-push-6{left:50%}
.col-lg-push-5{left:41.66666667%}
.col-lg-push-4{left:33.33333333%}
.col-lg-push-3{left:25%}
.col-lg-push-2{left:16.66666667%}
.col-lg-push-1{left:8.33333333%}
.col-lg-push-0{left:auto}
.col-lg-offset-12{margin-left:100%}
.col-lg-offset-11{margin-left:91.66666667%}
.col-lg-offset-10{margin-left:83.33333333%}
.col-lg-offset-9{margin-left:75%}
.col-lg-offset-8{margin-left:66.66666667%}
.col-lg-offset-7{margin-left:58.33333333%}
.col-lg-offset-6{margin-left:50%}
.col-lg-offset-5{margin-left:41.66666667%}
.col-lg-offset-4{margin-left:33.33333333%}
.col-lg-offset-3{margin-left:25%}
.col-lg-offset-2{margin-left:16.66666667%}
.col-lg-offset-1{margin-left:8.33333333%}
.col-lg-offset-0{margin-left:0}
}